.aolei_about_team {
    background-color: #F7F8FA;
    padding: var(--component-gap) 0;
}

.aolei_about_team .team-title {
    font-size: var(--font-40);
    font-weight: 400;
    color: var(--title-text-color);
    font-family: var(--title-font-family);
    line-height: normal;
    text-align: center;
}

.aolei_about_team .team-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    margin-top: var(--gap-50);
}

.aolei_about_team .team-item {
    overflow: hidden;
    border-radius: 16px;
    background-color: var(--bg-color);
}

.aolei_about_team .team-item img {
    width: 100%;
    aspect-ratio: 166/151;
    object-fit: cover;
}

.aolei_about_team .team-content {
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.aolei_about_team .team-content h4 {
    font-size: var(--font-18);
    font-weight: 700;
    color: #000;
    font-family: var(--font-family);
    line-height: 1.31;
}

.aolei_about_team .team-content p {
    overflow: hidden;
    font-size: var(--font-14);
    font-weight: 400;
    color: #000;
    font-family: var(--font-family);
    line-height: 1.4;
}

@media (max-width: 992px) {
    .aolei_about_team .team-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 576px) {
    .aolei_about_team .team-list {
        gap: 12px;
    }

    .aolei_about_team .team-content {
        padding: 12px;
    }
}